<?xml version="1.0" encoding="utf-8"?>
<component size="655,529">
  <displayList>
    <loader id="n3_ksdz" name="picture" xy="0,0" size="655,529" align="center" fill="scaleMatchWidth"/>
  </displayList>
</component>